U.S.-Mexico Top State Flows for Merchandise Trade by Truck: 1999,,
(Value in Current U.S. Dollars ($)),,
(a) U.S. exports to Mexico by truck,,
U.S. State of Origina,Mexican State of Destinationb,Export Value
Texas,Chihuahua,"10,537,102,002"
California,Baja Californiac,"8,469,801,740"
Texas,Tamaulipas,"7,225,320,843"
Texas,Edo. Mexico,"4,379,779,913"
Arizona,Sonora,"2,370,427,119"
Texas,Distrito Federal,"2,020,058,596"
Texas,Coahuila,"1,686,543,735"
Texas,Nuevo Leon,"1,625,175,082"
Michigan,Distrito Federal,"946,847,091"
Texas,Jalisco,"824,629,374"
California,Distrito Federal,"583,215,380"
California,Nuevo Leon,"465,439,974"
California,Edo. Mexico,"364,966,380"
New York,Jalisco,"334,229,731"
Texas,Guanajuato,"328,101,206"
North Carolina,Coahuila,"324,877,279"

U.S.-Mexico Top State Flows for Merchandise Trade by Truck: 1999,,
(Value in Current U.S. Dollars ($)),,
(b) Imports from Mexico to the United States by truck,,
Mexicod,US State of Destinatione,Import Value
All Mexican States,All U.S. States,"76,447,963,851"
All Mexican States,Texas,"19,449,947,087"
All Mexican States,California,"15,452,495,772"
All Mexican States,Michigan,"4,726,663,941"
All Mexican States,North Carolina,"3,929,354,706"
All Mexican States,Arizona,"3,711,362,178"
All Mexican States,Ohio,"3,202,656,440"
All Mexican States,Indiana,"3,083,635,482"
All Mexican States,Illinois,"2,396,025,982"
All Mexican States,New York,"2,371,483,270"
All Mexican States,Tennessee,"1,632,923,638"
All Mexican States,Georgia,"1,630,116,671"
All Mexican States,Florida,"1,394,334,230"
All Mexican States,Pennsylvania,"1,370,591,783"
All Mexican States,South Carolina,"1,323,575,060"
All Mexican States,Virginia,"1,153,153,063"
All Mexican States,Kentucky,"1,129,142,892"
All Mexican States,Missouri,"1,115,795,879"
All Mexican States,Oregon,"1,015,710,986"
All Mexican States,New Jersey,"1,006,736,330"
All Mexican States,Connecticut,"674,730,782"



"a The US state of origin typically refers to the state of origin where the goods were grown,"
"manufactured or otherwise produced. In some instances, however it may not"
always reflect the actual province of physical origin
b The Mexican state of destination is the state in which the ultimate consignee is located in
"Mexico, and may not always be the state of final destination."
c Baja California Norte and Baja California: Baja California Norte is
"not officially a Mexican state. Due to a Census Bureau error in geographic identification,"
it was listed as a Mexican state until May 1998. The actual Mexican state is Baja California.
The total amount of trade for this state would be the sum of the Baja California Norte and
Baja California categories shown in this table.
d Information on Mexican state of origin is not available for US imports from Mexico. 
e The US state of destination reflects the state of the importer of record. This state may
not always represent the ultimate physical destination of shipments.

"SOURCE: U.S. Department of Transportation, Bureau of Transportation Statistics,"
Transborder Surface Freight Data. 
